=== debian/control ===
Source: ruby-shadow
Section: ruby
Priority: extra
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-shadow.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-shadow.git;a=summary
Homepage: https://github.com/apalmblad/ruby-shadow
XS-Ruby-Versions: all

Package: ruby-shadow
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: libshadow-ruby1.8
Replaces: libshadow-ruby1.8 (<< 2.1.4-1~)
Breaks: libshadow-ruby1.8 (<< 2.1.4-1~)
Description: Interface of shadow password for Ruby
 This is a module which used when you access shadow password files
 from Ruby.

Package: libshadow-ruby1.8
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, ruby-shadow
Description: Transitional package for ruby-shadow
 This is a transitional package to ease upgrades to the ruby-shadow
 package. It can safely be removed.
