## ruby-shadow 2.2.0

=== debian/changelog ===
ruby-shadow (2.2.0-1) unstable; urgency=low

  * Team upload

  [ David Suárez ]
  * New upstream release (Closes: #720229)
  * Refresh fix_license patch
  * Bump standards version to 3.9.4; no changes needed
  * Remove libshadow-ruby1.8 transitional package
  * Add DEP-3 header to fix_license patch
  * Update copyright file
  * Add patch to avoid overwriting CFLAGS|LDFLAGS
  * Lowercase the sort description and extend the long one

  [ Cédric Boutillier ]
  * use canonical anonscm.debian.org URI in Vcs-* fields
  * use DEP5 copyright-format/1.0 official URL in debian/copyright

  [Jérémy Bobbio]
  * Fix grammar error in package description

 -- David Suárez <david.sephirot@gmail.com>  Sat, 26 Oct 2013 12:43:05 +0200
