## ruby-shadow 2.3.4

=== debian/changelog ===
ruby-shadow (2.3.4-2) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * Add patch 'use-shadow-implementation-on-gnu-archs' (Closes: #749904)
     It fix builds on Hurd and kFreeBSD archs
     Thanks to Samuel Thibault for the patch

 -- David Suárez <david.sephirot@gmail.com>  Sun, 01 Jun 2014 13:49:27 +0200

ruby-shadow (2.3.4-1) unstable; urgency=medium

  * Team upload

  [ David Suárez ]
  * New upstream release
  * Change urgency to medium
  * Fix typo in package description (Closes: #744368)
  * Update standards version; no changes needed
  * Refresh '010_fix_license' patch
  * Refresh 'dont-overwrite-compiler-flags' patch

 -- David Suárez <david.sephirot@gmail.com>  Sun, 04 May 2014 15:26:04 +0200
