## ruby-shadow 2.4.1

=== debian/changelog ===
ruby-shadow (2.4.1-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Mar 2016 07:53:13 +0000

ruby-shadow (2.4.1-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:51 +0000

ruby-shadow (2.4.1-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:21:40 +0000

ruby-shadow (2.4.1-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 16:36:49 +0000

ruby-shadow (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.4.1
  * refreshed debian/ with dh-make-ruby

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 17:32:05 +0200
