=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: extra
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: akira yamada <akira@debian.org>, Taku YASUI <tach@debian.org>
-Build-Depends: debhelper (>= 8), gem2deb (>= 0.2.13~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.2.13~)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-shadow.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-shadow.git;a=summary
 Homepage: https://github.com/apalmblad/ruby-shadow
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-shadow
 Architecture: any
