## ruby-shadow 2.5.0

=== debian/changelog ===
ruby-shadow (2.5.0-1build2) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:46 +0000

ruby-shadow (2.5.0-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:17 +0000

ruby-shadow (2.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * New upstream version 2.5.0 (Closes: #889026)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3
  * d/control: fix typo in description
  * d/control: change priority to optiona, extra is deprecated

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 03 Feb 2018 13:54:50 -0200
