=== debian/control ===
Source: ruby-shadow
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper (>= 10),
               gem2deb
Standards-Version: 4.1.3
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-shadow.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-shadow.git
Homepage: https://github.com/apalmblad/ruby-shadow
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-shadow
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: interface of shadow password for Ruby
 This is a module which is used when you want to access shadow password files
 from the Ruby programming language. It gives access to the same C level
 functions provided by the shadow password API.
