## ruby-shadow 2.5.0+gh

=== debian/changelog ===
ruby-shadow (2.5.0+gh-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 16:22:46 -0300

ruby-shadow (2.5.0+gh-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 19:22:59 -0300

ruby-shadow (2.5.0+gh-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * debian/patches/dont-overwrite-compiler-flags: update for ruby3.0
    (Closes: #996385)
  * debian/watch: pull from github to get test suite
  * New upstream version 2.5.0+gh
  * Run tests on autopkgtest only as they require root
  * Add patch to drop use of tainted strings

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Oct 2021 11:06:35 -0300
