=== debian/control ===
Source: ruby-shadow
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-shadow.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-shadow
Homepage: https://github.com/apalmblad/ruby-shadow
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-shadow
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: interface of shadow password for Ruby
 This is a module which is used when you want to access shadow password files
 from the Ruby programming language. It gives access to the same C level
 functions provided by the shadow password API.
