## ruby-shadow 2.5.1

=== debian/changelog ===
ruby-shadow (2.5.1-1ubuntu2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:05:00 -0300

ruby-shadow (2.5.1-1ubuntu1) noble; urgency=medium

  * d/p/fix-ftbfs-ruby3.2.patch: add RbConfig namespace when checking
    CONFIG['host_os'].

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:07:53 -0300

ruby-shadow (2.5.1-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 19:19:49 -0300

ruby-shadow (2.5.1-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 17:39:40 -0300

ruby-shadow (2.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Lucas Nussbaum ]
  * New upstream version 2.5.1
  * Refresh patches
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 14 Jan 2023 15:51:40 +0100
