=== debian/control ===
Source: ruby-shadow
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: akira yamada <akira@debian.org>,
           Taku YASUI <tach@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-shadow.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-shadow
Homepage: https://github.com/apalmblad/ruby-shadow
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-shadow
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: interface of shadow password for Ruby
 This is a module which is used when you want to access shadow password files
 from the Ruby programming language. It gives access to the same C level
 functions provided by the shadow password API.
